
Application: gvSIG desktop - gvSIG bugs #1996
Exception in geoprocess when reproject plugin is not installed
08/23/2013 11:48 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The toolbox has a dependency of org.gvsig.raster.reproject.app. This is because ReprojectionToolboxAction needs this plugin to throw
this action. It should not be mandatory to have reproject plugin installed.

History
#1 - 08/23/2013 12:19 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r425

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
